Bug 7095 - Cannot type a capital C at bash command line
Cannot type a capital C at bash command line
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
6.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-17 23:51 EST by Andy Ruse
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-18 05:35:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Ruse 1999-11-17 23:51:27 EST
Cannot type a capital C at bash command line.  If I try to type a C, the
next character is quoted and doesn't print, plus I get an alert beep.  I
can type any other characters.  It only happens with one of my logins.  It
is probably not a problem in the user .bashrc or .bash_profile files b/c
more than one user is using a copy of the same files, but only one of them
gets this error.  I can type the C in any other shell
Comment 1 Bernhard Rosenkraenzer 1999-11-18 05:35:59 EST
I've tried this on a large number of computers, without seeing this problem
anywhere.
I suspect your local config files (.bashrc, .bash_profile, .inputrc, ...) are
messed up. Maybe someone is playing a practical joke on you by loading an
altered keymap. (Check your PATH settings - maybe someone put /home/someone/bin
in your path before /usr/bin or something - that could cause a perfectly normal
.bashrc to mess up...)

Note You need to log in before you can comment on or make changes to this bug.